evince-plugin-dvidocument-3.26.0+20180128.1bd86963-lp151.3.5.x86_64.rpm


Advertisement

Description

evince-plugin-dvidocument - Evince - DVI document support

Property Value
Distribution openSUSE Leap 15.1
Repository openSUSE Oss all
Package filename evince-plugin-dvidocument-3.26.0+20180128.1bd86963-lp151.3.5.x86_64.rpm
Package name evince-plugin-dvidocument
Package version 3.26.0+20180128.1bd86963
Package release lp151.3.5
Package architecture x86_64
Package type rpm
Category Productivity/Office/Other
Homepage http://www.gnome.org/projects/evince/
License GPL-2.0+
Maintainer -
Download size 81.86 KB
Installed size 157.20 KB
Add DVI document support to Evince

Alternatives

Package Version Architecture Repository
evince-plugin-dvidocument - - -

Requires

Name Value
evince -
libc.so.6(GLIBC_2.14)(64bit) -
libcairo.so.2()(64bit) -
libevdocument3.so.4()(64bit) -
libgdk-3.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libkpathsea.so.6()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libspectre.so.1()(64bit) -

Provides

Name Value
evince-plugin-dvidocument = 3.26.0+20180128.1bd86963-lp151.3.5
evince-plugin-dvidocument(x86-64) = 3.26.0+20180128.1bd86963-lp151.3.5
libdvidocument.so()(64bit) -
metainfo() -
metainfo(evince-dvidocument.metainfo.xml) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package evince-plugin-dvidocument-3.26.0+20180128.1bd86963-lp151.3.5.x86_64.rpm
Source Package evince-3.26.0+20180128.1bd86963-lp151.3.5.src.rpm

Install Howto

Install evince-plugin-dvidocument rpm package:

# zypper install evince-plugin-dvidocument

Files

Path
/usr/lib64/evince/4/backends/dvidocument.evince-backend
/usr/lib64/evince/4/backends/libdvidocument.so
/usr/share/appdata/evince-dvidocument.metainfo.xml

Changelog

2018-03-22 - dimstar@opensuse.org
- Unconditionally enable translation-update-upstream: on
Tumbleweed, this results in a NOP and for Leap in SLE paid
translations being used (boo#1086036).
2018-01-28 - bjorn.lie@gmail.com
- Update to version 3.26.0+20180128.1bd86963:
+ shell: Fix media-player keys not working.
2018-01-08 - zaitor@opensuse.org
- Update to version 3.26.0+20171120.3955d480:
+ Updated translations.
- Switch to git-checkout via source service.
- Following the above, add gnome-common BuildRequires, pass
autogen.sh and pass enable-gtk doc to configure, as we need to
bootstrap the tarball.
- Clean up spec, use modern macros.
- Drop update-desktop-files BuildRequires and stop using
suse_update_desktop macro, no longer needed.
- Drop obsolete conditionals for no longer supported versions of
openSUSE.
- Avoid running fdupes across hardlink boundaries.
2017-12-11 - mgorse@suse.com
- Remove Suggests for unzip, unrar, and 7zip; the comics back end
no longer uses them (bsc#1072120).
2017-11-14 - yfjiang@suse.com
- Backport fix:
+ libdocument-return-96-dpi-if-unable-to-determine.patch
Backport libdocument fallback dpi to get rid of broken zoom
view on wayland (bgo#719400 bsc#1066138).
2017-09-12 - dimstar@opensuse.org
- Update to version 3.26.0:
+ Updated translations.
2017-09-06 - luc14n0@linuxmail.org
- Update to version 3.25.92:
+ Bug fixes:
- Do not change the current page when adding or removing
bookmarks (bgo#732834).
- Fix unarr build on s390x (bgo#787248).
- Update LZMA SDK to use lzma1701.7z for unarr (bgo#787035).
+ Documentation: Add missing close parenthesis in text selection
page (bgo#786825).
+ Updated translations.
2017-08-19 - zaitor@opensuse.org
- Update to version 3.25.91:
+ New features and improvements: Add support for Adobe
Illustrator documents (bgo#311990).
+ Bugs fixed:
- Fix gnome-settings-daemon MediaKeys API use (bgo#786262).
- Fix infinite loop when removing annotation windows
(bgo#785975).
- Fix rendering of layer state in layers tree sidebar
(bgo#786464).
- Properly quote arguments when executing dvipdfm in DVI
backend (bgo#784947).
- Fix runtime warnings on exit (bgo#774833).
- Fix debug borders coordinate translation (bgo#785758).
- Properly handle errors in comics backend (bgo#784963).
- Don't strip filenames when extracting comic documents
(bgo#784963).
+ Documentation:
- Remove custom-shortcuts section dropped in GTK 3.10
(bgo#758246).
- Cover F9 shortcut (bgo#783276).
- Update 'Adding Annotations' to reflect the UI.
- Update several screenshots.
- Update custom shortcut instructions.
- 'Index' dropdown is called 'Outline' now.
- Fix several typos in documentation.
+ Updated translations.
2017-07-22 - zaitor@opensuse.org
- Update to version 3.25.4:
+ The comics backend now uses libarchive and unarr instead of
spawning commands (bgo#720742).
+ Add flag EV_DOCUMENT_LOAD_FLAG_NO_CACHE to not setup the
document cache during the load. It will be setup later only if
needed (bgo#780210).
+ Speed up thumbnailing by using EV_DOCUMENT_LOAD_FLAG_NO_CACHE
flag (bgo#780210).
- Add pkgconfig(libarchive) BuildRequires, new dependency.
- Stop handling glib2_gsettings_schema_post(un),
desktop_database_post(un) and icon_theme_cache_post(un) in
post(un), no longer needed as we have file-triggers taking care
of it for us.

See Also

Package Description
evince-plugin-pdfdocument-3.26.0+20180128.1bd86963-lp151.3.5.x86_64.rpm Evince - PDF document support
evince-plugin-psdocument-3.26.0+20180128.1bd86963-lp151.3.5.x86_64.rpm Evince - PS document support
evince-plugin-tiffdocument-3.26.0+20180128.1bd86963-lp151.3.5.x86_64.rpm Evince - TIFF document support
evince-plugin-xpsdocument-3.26.0+20180128.1bd86963-lp151.3.5.x86_64.rpm Evince - XPS document support
evmctl-1.1-lp151.2.3.x86_64.rpm IMA/EVM signing utility
evolution-3.26.6-lp151.3.9.x86_64.rpm The Integrated GNOME Mail, Calendar, and Address Book Suite
evolution-data-server-3.26.6-lp151.2.29.x86_64.rpm Evolution Data Server
evolution-data-server-32bit-3.26.6-lp151.2.29.x86_64.rpm Evolution Data Server
evolution-data-server-devel-3.26.6-lp151.2.29.x86_64.rpm Development files for Evolution Data Server
evolution-data-server-doc-3.26.6-lp151.2.29.x86_64.rpm Developer documentation for Evolution Data Server
evolution-data-server-lang-3.26.6-lp151.2.29.noarch.rpm Translations for package evolution-data-server
evolution-devel-3.26.6-lp151.3.9.x86_64.rpm Include Files and Libraries mandatory for Development
evolution-ews-3.26.6-lp151.2.5.x86_64.rpm Exchange Connector for Evolution, compatible with Exchange 2007 and later
evolution-ews-lang-3.26.6-lp151.2.5.noarch.rpm Translations for package evolution-ews
evolution-lang-3.26.6-lp151.3.9.noarch.rpm Translations for package evolution
Advertisement
Advertisement